/*
 Theme Name:   e-innovate Core
 Theme URI:    https://e-innovate.co.uk/
 Description:  e-innovate core theme
 Author:       e-innovate
 Author URI:   https://e-innovate.co.uk/
 Template:     bricks
 Version:      1.6
 Text Domain:  bricks
*/

/* GLOBAL */
/* Skip Links */
.skip-link {background: var(--base) !important; color: var(--white) !important;}
a.skip-link {text-align: center;}
/* Focus States */
a:focus, button:focus, select:focus {outline: none !important;}
a:focus-visible, button:focus-visible, select:focus-visible, input:focus-visible, textarea:focus-visible, .clickable-parent a:focus-visible {outline: .25rem solid var(--secondary) !important; outline-offset: .25em !important;}
/* Overflow */
body {overflow-x: hidden !important;}
/* SVG Sizing */
svg:not([height]) {min-height: unset;}
svg:not([width]) {min-width: unset;}
/* Buttons */
.bricks-button svg {
	width: 1em;
	height: 1em;
}
.bricks-button.bricks-background-secondary {
	svg path {
		fill: var(--base-ultra-light);
	}
}
.bricks-button.outline.bricks-color-secondary {
	svg path {
		fill: var(--secondary);
		transition: .125s all ease-in-out;
	}
}
.bricks-button:hover.outline.bricks-color-secondary {
	svg path {
		fill: var(--white);
	}
}
/* Rankmath Sitemap Shortcode */
.sitemap-shortcode h2 {font-size: calc(var(--text-m) * 1.85); margin-bottom: var(--space-xs);}
.sitemap-shortcode .rank-math-html-sitemap__section:not(:first-of-type) {margin-top: var(--space-s) !important;}
.sitemap-shortcode ul li:not(:first-of-type), .sitemap-shortcode ul li ul {margin-top: .5ch;}